/*
// --------------------------------------------------------------------------------------------------------------------
// rounded corner border
// --------------------------------------------------------------------------------------------------------------------
*/
.GTtopLnav, .GTbottomLnav { display: block; background: transparent; font-size: 1px; }
.GTbLnav1 { margin: 0 5px; background: #d1d1d1; }
.GTbLnav2 { margin: 0 3px; border-width: 0 2px; }
.GTbLnav3 { margin: 0 2px; }
.GTbLnav4 { height: 2px; margin: 0 1px; }
.GTbLnav1, .GTbLnav2, .GTbLnav3, .GTbLnav4 { display: block; overflow: hidden; }
.GTbLnav1, .GTbLnav2, .GTbLnav3 { height: 1px; }
.GTbLnav2, .GTbLnav3, .GTbLnav4 { background-color: #fff; border-left: 1px solid #d1d1d1; border-right: 1px solid #d1d1d1; }
.GTbbLnav1 { margin: 0 5px; background: #CECBCE; }
.GTbbLnav2 { margin: 0 3px; border-width: 0 2px; }
.GTbbLnav3 { margin: 0 2px; }
.GTbbLnav4 { height: 2px; margin: 0 1px; }
.GTbbLnav1, .GTbbLnav2, .GTbbLnav3, .GTbbLnav4 { display: block; overflow: hidden; }
.GTbbLnav1, .GTbbLnav2, .GTbbLnav3 { height: 1px; }
.GTbbLnav2, .GTbbLnav3, .GTbbLnav4 { border-right: #d1d1d1 1px solid; background: #f2f2f2; border-left: #d1d1d1 1px solid; }

/*
// --------------------------------------------------------------------------------------------------------------------
// services theme
// --------------------------------------------------------------------------------------------------------------------
*/
.bea-portal-theme-services-margin
{
 	margin:5px;
}

/*
// --------------------------------------------------------------------------------------------------------------------
// Desktop-Level Definitions
// --------------------------------------------------------------------------------------------------------------------
*/

.bea-portal-body
{
    margin-top:0px;
    margin-bottom:40px;
    text-align:center;
    padding: 0px;
    background-color: #ffffff;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
}

.bea-portal-body
{
    margin-top:0px;
    margin-bottom:40px;
    text-align: -moz-center;
    padding: 0px;
    background-color: #ffffff;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
}

.bea-portal-body-pws
{
    margin-top:0px;
    margin-bottom:40px;
    text-align: center;
    padding: 0px;
    /*background:url(../images/background_google.jpg);*/
    background-color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;

}

.bea-portal-body-pws
{
    margin-top:0px;
    margin-bottom:40px;
    text-align: -moz-center;
    padding: 0px;
    background-color: #ffffff;
    /*background:url(../images/background_google.jpg);*/
    font-family: Arial, Helvetica, sans-serif;

}

.bea-portal-body-advanced
{
	margin-top:0px;
    text-align:center;
    background-color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
	margin-bottom:40px;
}

.bea-portal-body-advanced
{
	margin-top:0px;
    text-align:-moz-center;
    background-color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
	margin-bottom:40px;
}

.scroll_tools
{
	vertical-align:top;
	overflow:scroll; overflow-x:hidden;	
	border:0px;
	border-right: 1px solid #666;
	width:256px;
    height:145px;
}

.bea-portal-body a
{
    display: inline;
    text-decoration: none;
}

.bea-portal-body a:hover
{
    text-decoration: underline;
}

.bea-portal-body-content
{	
	font-size: small;
}

.bea-portal-body-header, .bea-portal-body-footer
{
}

.bea-portal-body-header
{
    font-size: 12px;
}

.bea-portal-body-footer
{
	padding-top:0px;
	font-size: small;
}


/*
// --------------------------------------------------------------------------------------------------------------------
// Primary Book
// --------------------------------------------------------------------------------------------------------------------
*/

.bea-portal-book-primary
{
    padding: 0px;
    margin: 0px;
    font-size: 16px;
    /*width:  987px;*/
    background-color: transparent;
    
}

.bea-portal-book-primary-content
{
    padding: 0px;
    vertical-align: top;
}

/*
// --------------------------------------------------------------------------------------------------------------------
// Primary Book Page
// --------------------------------------------------------------------------------------------------------------------
*/

.bea-portal-book-primary-page
{
    padding: 0px;
    margin:0px;
/* following line was there in betacentral */

    width:987px;
}

.bea-portal-book-primary-page-width
{
    padding: 0px;
    margin:0px;
/* following line was there in betacentral */

    width:987px;
}

/*
// --------------------------------------------------------------------------------------------------------------------
// Standard Book
// --------------------------------------------------------------------------------------------------------------------
*/

.bea-portal-book
{
    margin: 0px;
    border-width: 0px;
    padding:0px;
    /*text-align: -moz-center;*/
/* following line was there in betacentral */
    /*width:987px;*/
}

.bea-portal-book
{
    margin: 0px;
    border-width: 0px;
    padding:0px;
    /*text-align: center;*/
/* following line was there in betacentral */
    /*width:987px;*/
}

/*
// --------------------------------------------------------------------------------------------------------------------
// Standard Book Page
// --------------------------------------------------------------------------------------------------------------------
*/

.bea-portal-book-page
{
    background-color: transparent;
    padding: 0px;
    margin:0px;
   /* layout fixes for other pages */
    /*width:987px;*/
    
}

/*
// --------------------------------------------------------------------------------------------------------------------
// Button
// --------------------------------------------------------------------------------------------------------------------
*/

.bea-portal-button, .bea-portal-button-delete, .bea-portal-button-float
{
	vertical-align: top;
    margin: 0px;
    /*border-style: solid;*/
    border-width: 0px;
    /*border-color: #666699;*/
}

.bea-portal-button img, .bea-portal-button-delete img, .bea-portal-button-float img
{
    vertical-align: top;
    margin: 0px;
    /*border-style: solid;*/
    border-width: 0px;
    /*border-color: #666699;*/
}

.bea-portal-button:hover img, .bea-portal-button-delete:hover img, .bea-portal-button-float:hover img
{
    /*border-color: #660000;*/
vertical-align: top;
    margin: 0px;
    /*border-style: solid;*/
    border-width: 0px;
    /*border-color: #666699;*/
}
/*
// --------------------------------------------------------------------------------------------------------------------
// Layouts
// --------------------------------------------------------------------------------------------------------------------
*/

.bea-portal-layout, .bea-portal-layout-border, .bea-portal-layout-flow
{
	/*
	Commented this 100%, it causes issue when pages and books rendered within another page, eg. all google pages are with in another Google Search page, Because of
	that page displayed as 100% and left aligned eventhough we indicated center in body.css. May be BEA framework bug.
	*/
 /* commenting the following line creates problem, in communication widget */
    width: 100%; 
    padding: 0px;
    margin: 0px;
    
}



.bea-portal-layout-placeholder-container
{
    padding: 0px;
    margin: 0px;
    vertical-align: top;
}

.bea-portal-layout-placeholder
{
    padding: 0px;
    margin: 0px;
    vertical-align: top;
    /* the following line commented while central-betacentral merge */
    /*width:100%;*/
    /* height: 100%; */
}
.bea-portal-layout-placeholder-container-east, .bea-portal-layout-placeholder-container-west, .bea-portal-layout-placeholder-container-north, .bea-portal-layout-placeholder-container-south, .bea-portal-layout-placeholder-container-center
{
    padding: 0px;
    margin: 0px;
    vertical-align: top;
}

/*
// --------------------------------------------------------------------------------------------------------------------
// Window
// --------------------------------------------------------------------------------------------------------------------
*/

.bea-portal-window
{
    margin: 0px;
    padding: 0px;
    margin-top:8px;
    vertical-align:text-top;
    border-style: none;
    width:100%;
}

.bea-portal-window-content
{
	vertical-align:text-top;
    margin: 0px;
    padding: 0px;
    /*margin-bottom:8px;*/
    /*line-height:0.9em;*/
    height: 100%;
    background-color: #ffffff;;
	border-width:1px; 
	border-style:solid;
	border-color: #9d9892;
}

.bea-portal-misc-window
{
    margin: 0px;
    padding: 0px;
    vertical-align:text-top;
    border-style: none;
    background-color: transparent;
    height: 100%;
    width: 100%;
}

.bea-portal-misc-window-content
{
	vertical-align:text-top;
    margin: 0px;
    padding: 0px;
    line-height:0.9em;
    height: 100%;
    width: 100%;
}

.bea-portal-smallsvc-window a:link {color:#3F8DD8;text-decoration:none;}
.bea-portal-smallsvc-window a:hover {color:#3F8DD8;text-decoration:underline;}
.bea-portal-smallsvc-window a:visited {color:#663366;text-decoration:none;}

/*
// --------------------------------------------------------------------------------------------------------------------
// Window Titlebar
// --------------------------------------------------------------------------------------------------------------------
*/

.bea-portal-window-titlebar
{
    /*background-color: #d8d8e5;*/
    padding:0px;
    margin: 0px;
    height:25px;
	white-space: nowrap;
    overflow: hidden;
}

.bea-portal-window-titlebar-container
{
    padding: 0px;
    margin:0px;
    width:100%;
}

.bea-portal-window-icon
{
    text-align: left;
    vertical-align:text-top;
    padding: 0px;
    margin: 0px;
    
}

.bea-portal-window-icon img
{
    padding: 0px;
    margin: 0px;
}

.bea-portal-window-titlebar-title
{
    color: #000000;
    font-family: Arial sans-serif;
    font-size:14px;
    font-weight:bold;
    text-align: left;
    vertical-align:middle;
    padding: 0px;
    padding-left:6px;
    margin:0px;
    white-space: nowrap;
    overflow: hidden;
    background-repeat:repeat-x;
}

.bea-portal-window-titlebar-buttons
{
    text-align: right;
    padding: 0px;
    margin:0px;
    white-space: nowrap;
    overflow: hidden;
    background-repeat:repeat-x;
}

/*
// --------------------------------------------------------------------------------------------------------------------
// W S R P   ( v 0 . 9 2 )   S T A N D A R D   P O R T L E T   C S S
// --------------------------------------------------------------------------------------------------------------------
*/


/*   F O N T S   */


.portlet-font, .portlet-font-dim
{
    font-family: arial, tahoma, sans-serif;
    font-size: small;
}

.portlet-font
{
    color: #000000;
}

.portlet-font-dim
{
    color: #999999;
}


/*   M E S S A G E S   */


.portlet-msg-status
{
    font-style: italic;
}

.portlet-msg-info
{
    font-weight: bold;
}

.portlet-msg-error
{
    font-weight: bold;
    color: #ff0000;
}

.portlet-msg-alert
{
    font-style: italic;
    font-weight: bold;
}

.portlet-msg-success
{
    font-weight: bold;
    color: #009900;
}


/*   S E C T I O N S   */


.portlet-section-header
{
    font-size: 120%;
    font-weight: bold;
    border-style: dotted;
    border-width: 1px 0px;
    color: #333399;
    padding: 2px 0px;
}

.portlet-section-body
{
    background-color: #f0f0ff;
}

.portlet-section-alternate
{
    background-color: #d8d8ff;
}

.portlet-section-selected
{
    background-color: #9999ff;
    color: #ffffff;
}

.portlet-section-subheader
{
    font-weight: bold;
    color: #6666cc;
    padding: 2px 0px;
}

.portlet-section-footer
{
    font-size: 80%;
    font-weight: bold;
}

.portlet-section-text
{
}


/*   F O R M S   */


.portlet-form-label
{
}

.portlet-form-input-field
{
}

.portlet-form-button
{
}

.portlet-icon-label
{
}

.portlet-dlg-icon-label
{
}

.portlet-form-field-label
{
}

.portlet-form-field
{
}


/*   M E N U S   */


.portlet-menu
{
}

.portlet-menu-item
{
}

.portlet-menu-item-selected
{
}

.portlet-menu-item-hover
{
}

.portlet-menu-item-hover-selected
{
}

.portlet-menu-cascade-item
{
}

.portlet-menu-cascade-item-selected
{
}

.portlet-menu-description
{
}

.portlet-menu-caption
{
}

form
{
    margin: 0px;
    padding: 0px;
}

input, select, textarea
{
    margin: 2px;
    font-size: small;
}
